slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPVectorsView

Outputs computed eigenvectors to a viewer.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPVectorsView(NEP nep,PetscViewer viewer)

Collective on NEP

### Parameter

| nep | - the nonlinear eigensolver context
| viewer | - the viewer

### Options Database Keys

| -nep_view_vectors | - output eigenvectors.

### Note

If PETSc was configured with real scalars, complex conjugate eigenvectors will be viewed as two separate real vectors, one containing the real part and another one containing the imaginary part.

### See Also

NEPSolve(), NEPValuesView(), NEPErrorView()

Location: src/nep/interface/nepview.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages